Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 21:02:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c muhammad imran                    Bot:  Hi, welcome! Bot:  Please enter your name Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad imran Bot:  Hi Muhammad Imran ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0595643471            12:37 AM, 04rd Sep                   Sohaib                   Hi Muhammad  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:39 AM, 04rd Sep                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           12:41 AM, 04rd Sep                     muhammad imran                    AoA dear why my order is cancelled           12:41 AM, 04rd Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            12:42 AM, 04rd Sep                     muhammad imran                    My order number was 6346217837           12:43 AM, 04rd Sep                   Sohaib                   The (163159059 - - Juniors Striped Round Neck T-shirt with Short Sleeves) in your order ID 6346217837 went out of stock, so we've Cancelled your order due to these reasons and the amount of SAR 11.00will be refunded back to your debit or Credit Card in 7-14 working days.           12:44 AM, 04rd Sep                     muhammad imran                    It this now in stock           12:46 AM, 04rd Sep                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           12:47 AM, 04rd Sep                   Sohaib                   Is there anything else I can help you with?           12:48 AM, 04rd Sep                     muhammad imran                    I want to know another order status           12:49 AM, 04rd Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           12:49 AM, 04rd Sep                     muhammad imran                    Actually there are two orders           12:50 AM, 04rd Sep                     muhammad imran                    6345820348           12:51 AM, 04rd Sep                     muhammad imran                    Are you here           12:51 AM, 04rd Sep                   Sohaib                   We see that you have placed your order on Sep 1, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow           12:52 AM, 04rd Sep                     muhammad imran                    I have another order           12:53 AM, 04rd Sep                     muhammad imran                    My order number is 6345480582           12:53 AM, 04rd Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:54 AM, 04rd Sep                   Sohaib                   We can see that you have placed your order on Aug 31, 2021, and we can see that delay happened in the collection process           12:55 AM, 04rd Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:55 AM, 04rd Sep                     muhammad imran                    When it will arrive at store           12:57 AM, 04rd Sep                     muhammad imran                    Are you here           12:57 AM, 04rd Sep                     muhammad imran                    Are you here           12:58 AM, 04rd Sep                   Sohaib                   we will inform you via your registered email as soon as we get an updates from our concern team           12:59 AM, 04rd Sep                   Sohaib                   Is there anything else I can help you with?           01:00 AM, 04rd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 04rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058877